GPGMail funzt unter 10.4.1 nicht mehr

Dieses Thema im Forum "Sicherheit" wurde erstellt von rebelspike, 18.05.2005.

  1. rebelspike

    rebelspike Thread Starter

    Sagt mal, wieso funktioniert denn GPGMail unter 10.4.1 nicht mehr? Unter 10.4 hats doch noch getan, ich meine es ist ja auch die Version für 10.4. Sowas geht doch echt nicht an, dass ich nicht mehr an meine Verschlüsselten E-Mails komme, und ich nur noch unverschlüsselt mailen kann.

    Hat vielleicht jemand nen Workaround wie ich GPGMail wieder ans Laufen bekomme?
     
  2. Horror

    Horror MacUser Mitglied

    Beiträge:
    1.416
    Zustimmungen:
    9
    MacUser seit:
    03.02.2003
    Mail schliessen. In ~/Library/Mail ist ein neuer Ordner "Bundles (deaktiviert)". Benenne den wieder zurück nach "Bundles". Öffne dann in ~/Library/Preferences die com.apple.mail.plist. Setze dort den Eintrag bei "BundleCompatibilityVersion" auf "2" und "EnableBundles" auf "Yes". Dann noch speichern (Apfel+s) und danach sollte dir Mail wieder das GPG-Plugin anzeigen.

    Dirk
     
  3. rebelspike

    rebelspike Thread Starter

    Funzt, danke!

    Steht auch ganz oben auf der GPGMail Seite wie ich gerade sehe. Passiert schonmal, wenn man immer direkt zu installation weiterklickt.
     
  4. Horror

    Horror MacUser Mitglied

    Beiträge:
    1.416
    Zustimmungen:
    9
    MacUser seit:
    03.02.2003
    Jaja, so ist das halt ;) Wurde glaube ich schon ein paar Mal gefragt hier im Forum. Wie ich sehe, nutzt du auch den DVDProfiler. Du hast anscheinend auch keiner vernünftigen Ersatz am Mac gefunden ;)

    Dirk
     
Die Seite wird geladen...
Ähnliche Themen - GPGMail funzt unter
  1. thronerbe
    Antworten:
    9
    Aufrufe:
    402
  2. Spueli
    Antworten:
    5
    Aufrufe:
    1.143
  3. Tzunami
    Antworten:
    3
    Aufrufe:
    1.423
  4. seby
    Antworten:
    0
    Aufrufe:
    546
  5. slackfr
    Antworten:
    9
    Aufrufe:
    772

Diese Seite empfehlen